version: 1.8.1
files:
  - url: oxen-electron-wallet-1.8.1-win.exe
    sha512: TEoS8+5ANWQ/fDiM+2YqMYL04XW/EmYKWuO2wVj2LQ3FOW2+1CZxloE1OzCFbv2k+/5mFEMJ+BFfsx//sRSS0g==
    size: 53632981
path: oxen-electron-wallet-1.8.1-win.exe
sha512: TEoS8+5ANWQ/fDiM+2YqMYL04XW/EmYKWuO2wVj2LQ3FOW2+1CZxloE1OzCFbv2k+/5mFEMJ+BFfsx//sRSS0g==
releaseDate: '2022-12-19T22:53:29.806Z'
